<ul class="navbar-nav my-nav fw-semibold">
	{% for item in items %}
	<li class="nav-item">
		<a class="nav-link nav-link--home my-nav-link" aria-current="page" target="{{ item.target }}"
			href="{{ item.link }}">{{ item.title }}</a>



		{% if item.children %}
		<ul class="my-nav__drop">
			{% for child in item.children %}
			<li class="my-nav__drop-item">
				<a class="my-nav__drop-link" href="{{ child.link }}" {{ item.is_target_blank ? 'target="_blank"' }}>{{
					child.title }}</a>
			</li>
			{% endfor %}
		</ul>
		{% endif %}

	</li>


	{% endfor %}
</ul>